local fn = _gn(0x9C8C6504B5B63D2C)
--- Sounds the horn for the specified vehicle. Note that if a player is in the vehicle, it will only sound briefly.
-- @param vehicle Vehicle id
-- @param duration The duration to sound the horn, in milliseconds.
-- @param mode The hash of "NORMAL" or "HELDDOWN". Can be 0.
function Global.StartVehicleHorn(vehicle, duration, mode, forever)
	return fn(vehicle, duration, _ch(mode), forever)
end
